body
{
	background-color : #ddbbff ;
}

img
{
	border-style : none ;
}

p
{
	margin : 4px ;
	padding : 0px ;
}

/*--- サムネイルのコメント：Mobile ---*/
p.comment
{
	font-size : 16px ;
	line-height : 110% ;
}

p.link
{
	margin-top : 7px ;
	margin-bottom : 7px ;
}

h2
{
	font-size : 100% ;
	background : #aa66ff ;
	color : #000000 ;
	text-align : center ;
	margin-bottom : 0.5em ;
	margin : 4px ;
	padding : 0px ;
	padding-top : 3px ;
	padding-bottom : 3px ;
}

/*--- ゲームページのゲームタイトル：Mobile ---*/
h3
{
	font-size		: 22px ;
	background		: #cc99ff ;
	color			: #000000 ;
	text-align		: center ;
	margin-bottom	: 0.5em ;
	margin-top		: 8px ;
	margin-bottom	: 8px ;
	padding			: 0px ;
}

h4
{
	font-size : 80% ;
	background : #cc99ff ;
	color : #000000 ;
	text-align : center ;
	margin-bottom : 0.5em ;
	margin : 2px ;
	padding : 0px ;
}


ul
{
	font-size : 100% ;
	text-align			: left ;
}

footer
{
	text-align			: center ;
	margin-top			: 20px ;
}

/*--- カテゴリリンク：Mobile ---*/
li
{
	list-style-type		: none;
	font-size			: 25px ;
	margin-left			: -36px ;
	margin-top			: 12px ;
	margin-bottom		: 12px ;
	padding-left		: 0px ;
	padding-top			: 4px ;
	padding-bottom		: 4px ;
}

/*--- サムネイルゲーム：Mobile ---*/
div.category_game
{
	float			: left ;
	width			: 235px ;
	height			: 260px ;
}
div.category_game_comment
{
	float			: left ;
	width			: 235px ;
	height			: 320px ;
}

div.category_game_end
{
	clear				: both ;
}

h3.category_game
{
	font-size			: 20px ;
}

/*--- 左メニュー＋本文：Mobile ---*/
div#frame_lm
{
}

/*--- メニュー終了：Mobile+PC ---*/
div#frame_end
{
	clear				: both ;
}

/*--- 本文：Mobile ---*/
div#main
{
	float				: none ;
	width				: 720px ;
	margin-left			: 0px ;
	margin-right		: 0px ;
	padding				: 0px ;
	overflow			: hidden ;
	border-left-style	: none ;
	border-bottom-style	: none ;
	border-right-style	: none ;
}

/*--- ランキング：Mobile ---*/
div#ranking
{
	display				: none ;
}
div#rightmenu_link
{
	display				: none ;
}

/*--- リンク：Mobile ---*/
ul.link li
{
	display				: inline-block ;
	font-size			: 20px ;
	padding				: 10px ;
	margin				: 10px ;
}

/*--- 左メニュー内：Mobile ---*/
div#leftmenu_new
{
	display				: none ;
}

div#leftmenu_category
{
	float				: left ;
	width				: 400px ;
	margin-right		: 20px ;
}

/*--- 右メニュー：Mobile ---*/
div#rightmenu
{
	float				: left ;
}

div.advertize
{
	margin-top			: 20px ;
	margin-bottom		: 20px ;
}


@media only screen and (min-width : 769px )
{

/*--- ゲームページのゲームタイトル：PC ---*/
h3
{
	font-size		: 100% ;
	background		: #cc99ff ;
	color			: #000000 ;
	text-align		: center ;
	margin-bottom	: 0.5em ;
	margin			: 4px ;
	padding			: 0px ;
}

/*--- サムネイルのコメント：Mobile ---*/
p.comment
{
	font-size			: 16px ;
	text-align			: center ;
}

/*--- ランキング：PC ---*/
div#ranking
{
	display				: inline ;
}
div#rightmenu_link
{
	display				: inline ;
}

div#leftmenu_category
{
	float				: none ;
}

/*--- 新着順：PC ---*/
div#leftmenu_new
{
	margin-top			: 10px ;
	display				: inline ;
}


/*--- 左メニュー＋本文＋右メニュー：PC ---*/
div#frame_all
{
	width				: 1080px ;		/*	左180+中央650+50+右180 */
	background			: #ffffff ;
	
}

/*--- 左メニュー＋本文：PC ---*/
div#frame_lm
{
	width				: 880px ;		/*	左180+中央650+50 */
	float				: left ;
	margin-bottom		: 8px ;
}

/*--- カテゴリリンク：PC ---*/
li
{
	list-style-type		: none;
	font-size			: 16px ;
	margin-left			: -36px ;
	margin-top			: 10px ;
	margin-bottom		: 10px ;
	padding-left		: 0px ;
	padding-top			: 2px ;
	padding-bottom		: 2px ;
}

/*--- サムネイルゲーム：PC ---*/
div.category_game
{
	float			: left ;
	width			: 210px ;
	height			: 240px ;
}
div.category_game_comment
{
	float			: left ;
	width			: 210px ;
	height			: 260px ;
}

/*--- 本文：PC ---*/
div#main
{
	float				: right ;
	width				: 650px ;
	margin-left			: 0px ;
	margin-right		: 0px ;
	padding				: 0px ;
	overflow			: hidden ;
	border-left-style	: none ;
	border-bottom-style	: none ;
	border-right-style	: none ;
}

/*--- 左メニュー：PC ---*/
div#leftmenu
{
	float				: left ;
	width				: 200px ;
	margin-left			: 0px ;
	margin-right		: 0px ;
	padding-bottom		: 20px ;
	overflow			: hidden ;
	border-bottom-style	: none ;
}

/*--- 右メニュー：PC ---*/
div#rightmenu
{
	float				: right ;
	width				: 180px ;
	margin-left			: 0px ;
	margin-right		: 0px ;
	padding-bottom		: 20px ;
	overflow			: hidden ;
	border-bottom-style	: none ;
}

/*--- リンク：PC ---*/
ul.link li
{
	display				: block ;
	font-size			: 16px ;
	padding-top			: 8px ;
	padding-bottom		: 8px ;
	padding-left		: 0px ;
	margin				: 2px ;
	margin-left			: -30px ;
}


div#leftmenu_category
{
	float				: none ;
	width				: 200px ;
}


}

